---
title: "About"
date: 2019-08-20T19:56:10+02:00
draft: False
image: ""
categories: [english, me]
tags: [communication, me]
---

# Hyteck

Hyteck is a company for online services that I founded. It provides smaller SaaS contracts, e.g. for Hosting ILMO.
Currently available are the [services listed here]({{< ref "/services" >}} "Services")

# About me

To put it short I do something with computers and have a history in neuroscience.

In March 2020 I finished my bachelor thesis *"Real-time EEG analysis - Phase dependent effects of TMS on MEP"* at the Institute for Neuromodulation and Neurotechnology in the University Hospital Tübingen led by Prof. Gharabaghi. After that I was working there as a researcher.

In November 2020 I started studying Medical Informatics Tübingen.

After work I spend my time with climbing, sailing and political activism.

Also I do a lot of programming, my biggest project so far is [ILMO](https://hyteck.de/post/ilmo/), an library management tool. 
Starting with Java, most of my real world projects have been done in Python and PHP. 
In 2019 I came in contact with programming of real time applications for medical devices and learned [Structured Text](https://en.wikipedia.org/wiki/Structured_text) (a programming language based on pascal focused on programming [PLCs](https://en.wikipedia.org/wiki/Programmable_logic_controller)) and C.
Since then I worked in clinical research, especially phase- and power dependency of brain stimulation.

I also host(ed) some (semi-)publice services including BigBlueButton, Matrix, Nextcloud, Funkwhale and Cryptpad. All current active systems [can be found in a list]({{< ref "/services" >}} "Services")

# Contact

* E-Mail: julian-samuel@gebuehr.net [Public key](https://hyteck.de/julian-samuel@gebuehr.net.pub.asc)
* Matrix: @moanos:hyteck.de (Deprecated: @moanos:matrix.org)
* Mastodon: @moanos@chaos.social
* Twitter: j-s.gebuehr@twitter.com
* Signal, Whatsapp, Phone: Available, use one of the other options to get my phone number
* XMPP: moanos@anoxinon.me (Inactive)
* Threema: 2A724TYR (Inactive)
